## gate.creole
Class ProfilePRs

    java.lang.Object
      |
      +--gate.creole.ProfilePRs

public class ProfilePRs
extends Object

This class provides a main function that:

- initialises the GATE library, and creates all PRs
- takes a directory name as argument
- for each .html file in that directory:
  create a GATE document from the file
  run the PRs on the document
  dump some statistics in the end

Constructor Summary
`ProfilePRs()`

Method Summary
`static void` `main(String[] args)` Main function

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ProfilePRs

    public ProfilePRs()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Main function